收藏 [登录/注册] 欢迎
榕基门户网及子站
联系我们
  • 福建榕基软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    梅峰路
  •    6号
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

CVE-2016-0377 IBM WebSphere Application Server

漏洞信息

漏洞名称:IBM WebSphere Application Server CVE-2016-0377 Information Disclosure Vulnerability

漏洞分类:Design Error                     BugtraqID:92514

远程溢出:Yes                              本地溢出:No

发布日期:2016-08-16 12:00:00              更新日期:2016-08-16 12:00:00

漏洞作者:IBM

受影响的程序版本

IBM Websphere Application Server 8.5.5

IBM Websphere Application Server 8.5

IBM Websphere Application Server 8.0

IBM Websphere Application Server 7.0

漏洞讨论

IBM WebSphere Application Server is prone to an information disclosure vulnerability.

 

Attackers can exploit this issue to obtain sensitive information that may lead to further attacks.

 

IBM WebSphere Application Server 8.5.5 ,8.5, 8.0 and 7.0 are vulnerable.

漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

解决方案

Updates are available. Please see the references or vendor advisory for more information.

相关参考

http://www.ibm.com/us-en/

http://www-01.ibm.com/support/docview.wss?uid=swg21980645